FirstResponder = {
    ACTIONS = {
    };
    SUPERCLASS = Object;
};
OWPasswordPanel = {
    ACTIONS = {
	cancel:;
	ok:;
    };
    OUTLETS = {
	okButton;
	titleField;
	cancelButton;
	passwordField;
	promptField;
    };
    SUPERCLASS = Object;
};
